#!tmp/sh_infected
echo $_
echo $BASH_VERSION
tmp/mt_infected
tmp/csh_infected -fc 'echo $version'
tmp/perl_infected -v | head -2
echo "---"
cp tmp/sh_infected tmp/strip_sh_infected \
&& strip tmp/strip_sh_infected \
&& tmp/strip_sh_infected --version
